VERIFIED SOLUTION i
X

How to convert the G1IMBDS to the latest format when using Mail360 Manager

UPDATED: September 27, 2017


If Mail360 Manager versions 2.0.0 or 2.1.0 are currently being used, the G1IMBDS file will need to be converted to get to the latest format in newer versions of Mail360 Manager.

If 2.0.0:
 · First you must install the Mail360 Manager 2.1.0  version.
 · Now run the dsconvrt program to convert the G1IMBDS file to the 2.1.0 format.
 · Then you need to install the Mail360 Manager 2.2.0  version.
 · Now run the dsconvrt program to convert the G1IMBDS file to the 2.2.0 format.
 · Then you can install the Mail360 Manager 2.4.0  version and use the G1IMBDS file that was converted to the 2.2.0 format.

If 2.1.0:
 · Install the Mail360 Manager 2.2.0  version.
 · Now run the dsconvrt program to convert the G1IMBDS file to the 2.2.0 format.

** Note:  Backup G1IMBDS before starting the conversion process.

The G1IMBDS files are the same between 2.2.0, 2.3 and 2.4. 
There is no conversion needed from Mail360 Manager 2.2 to 2.3 or Mail360 Manager 2.3 to 2.4 versions.

For each platform:
Windows® - lib\dsconvrt.exe
z/OS - DSCONVRT -  install.jcl, contains a partitioned dataset with the dsconvrt JCL example
UNIX - bin\runconvert
IBM®i - At installation time, the forwarding process updates the default DataSet file, G1IMBDS, automatically. The backup file is named G1IMBDS21 and can be found in your product installation library.

 

Environment Details

Product Affected:  MAIL360 Manager™
Operating System:   All
 


Downloads

  • No Downloads